[development] -- versus - in "new release" system

Bèr Kessels ber at webschuur.com
Wed Nov 15 09:39:37 UTC 2006

Op woensdag 15 november 2006 10:30, schreef Bèr Kessels:
> I had some branching, tagging and updating fro my contribs scheduled for
> today, but as soon as I started readin the scattered documentation on the
> new system, I already ran into the first weirdness.
> http://drupal.org/node/93999 talks about DRUPAL-4-7--1-0 tags
> ([CoreCompatibility]--[Major]-[PatchLevel]<-Extra>) while
> http://drupal.org/handbook/version-info#contrib tells me to use 4.7.x-1.0
> (CoreCompatibility-Major.PatchLevel[-Extra])

In addition http://drupal.org/handbook/cvs/quickstart#release-tag tells again 
another story, I guess this one is just still using the old convention

Drupal, Ruby on Rails and Joomla! development: webschuur.com | Drupal hosting: 

More information about the development mailing list